Subject: Re: a question about the constitutional amendments in Hawaii
From: [email-masked]
Date: Tue, 11 Feb 1997 21:52:40 -0500 (EST)

Of course Susan sex discrimination will be pursued.  However, we are trying
to prevent additional legal actions and costs by focusing on the
discrimination of either route being proposed to change the constitution.  

We just got coverage under the constitution and now they are trying to
rewrite it to cut out our equal protection.

do good

Bill
Hawaii Gay Marriage Project